.content {
  background-image: url("../img/light.jpg");
  background-size: cover;
  min-height: 100vh;
  width: 100%;
}

header {
  background: rgba(1, 22, 425, 0.1);
}

.header_logo_link {
  color: #262222;
}

.header_btn {
  color: #262222;
}

.header_btn_img::after {
  background: rgba(47, 42, 42, 0.9);
}

.header_logo_link:hover {
  color: #ec0857;
}

svg:hover path {
  fill: #ec0857;
}

.link_log_in:hover {
  color: #ec0857;
}

.link_sign_up:hover {
  color: #ec0857;
}

.link_log_in {
  color: #262222;
}

.link_sign_up {
  color: #262222;
}

svg {
  fill: #262222;
}

/* MODAL */
.modal_content {
  background: #ffffff;
  box-shadow: 0 4px 18px rgba(0, 0, 0, 0.52);
}

.modal_content::before {
  background: #3cb878;
}

.modal_header_login {
  color: #3cb878;
}

.modal_header_login:hover {
  color: #01813f;
}

.modal_header_sign {
  color: #434343;
}

.border_span {
  background: white;
  color: #848484;
}

.border_span::after {
  background: #f2f2f2;
}

.border_span::before {
  background: #f2f2f2;
}

.sign_up_field {
  border: 1px solid #f2f2f2;
  color: #bebebe;
}

.sign_up_field:focus {
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
  color: #434343;
}

.checkbox_label {
  color: #434343;
}

.checkbox_link {
  color: #3cb878;
}

.checkbox_link:hover {
  color: #01813f;
}

.submit_btn {
  color: #ffffff;
  background-color: rgba(60, 184, 120, 0.8);
}

.submit_btn:hover {
  background-color: #01813f;
}

.change-theme {
  background: rgba(1, 22, 425, 0.1);
}

.change-theme:hover {
  color: #262222;
  background: #c0c0c0;
}
